---
- date: '2024-11-11'
  filename:
    gz: snapshot-ruby_3_2.tar.gz
    xz: snapshot-ruby_3_2.tar.xz
    zip: snapshot-ruby_3_2.zip
  size:
    gz: 20527260
    xz: 15081756
    zip: 24831164
  sha1:
    gz: 075f9c3c39c5c42afd07901abb04d06496815c1e
    xz: e5353bc001efcab138539f732972461929b49f5e
    zip: f0df4ec5895bad9cb26969691ba56a91ca215af8
  sha256:
    gz: 1c22f2e997ce0826d978ed1981c6599a779051630ee94de1d8733b6ab528ab2f
    xz: fba833bbb8966a283e4cf9a1f1b784b1753e721ff29f7f1787916c198c4e719a
    zip: 8cb4760daf6777fbe15ba4cda068bda37203b48588a29be7c6eb92dd9fc9250d
  sha512:
    gz: 6c760f33b6a77f19865a3aea58158a6ab9399d6c93438eb210aa71cd6f5b2c2356f90f4ef566bc16e9108528226e3d1a5e4ce1c6805b11dfa6b81729ee24ec90
    xz: d99c18c22fc4637e4113f3c6422872a1f7d48949a50d0cbe6958b95c159bafbf2d12adfdcd86ba8097d4162ccbe653df5e3716daaa42c9d466465ddb8b7a2f25
    zip: 1f53e85fa70a3c2e2690fbbeb57d4f36659245742970d5fbc5e381bd4eea30f2d761e8ea136b99fceb633a3c80e8292844d844dfbf0da1788ef2ecb1c1b7eea8
